/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
html:lang(fr) .product {
    max-width: 1170px;
    margin: 200px auto 0;
}
html:lang(fr) body.product-template-default #page_wrapper {
	background-image: url(https://schleckgranfondo.com/wp-content/uploads/2017/10/SGF_BG_L_2.jpg);
	background-size: 100%;
}

.wpml-ls-item {
    display: none !important;
}
.site-header {
	box-shadow: none !important;
}

.element-scheme--light {
	color: #bbb !important;
}

.element-scheme--light a {
	color: #E1535F !important;
}

.zn-menuBurger[class*="--4--"] span {
    height: 2px;
}

.latestposts3--dark {
	background-color: transparent !important;
}
td, th {padding: 5px !important}

.atest_posts3-post-cat,
.wc-related-upsells-section,
.wc-tabs-section,
.kl-blog-single-head-wrapper,
.zn_text_box-title,
.woocommerce-additional-fields,
.woocommerce-checkout .woocommerce > .oneall_social_login {
	display: none !important;
}

.woocommerce div.product.prodpage-style3 .product_title,
.kl-skin--dark.single-product div.product.prodpage-style3 p.price, .kl-skin--dark.single-product div.product.prodpage-style3 span.price {
color:#050505;
}

.zn-bgSource-image {background-size:100% !important}

.kl-skin--dark .page-title {
	color: white !important;
	max-width: 640px;
}

.kl-single-layout--modern .kl-blog--style-dark .kl-blog-post,
.kl-skin--dark.zn-wc-pages-style2 .checkout.woocommerce-checkout {
	background: transparent!important;
}

.zn-shareIcons .zn-shareIcons-item {
	color: white;
}

.single-post p strong {
	color: white;
}

.kl-skin--dark input.input-text,
.kl-skin--dark textarea {
	background: transparent;
	color: #EEE;
	border-radius: 0;
}
* {
	outline: none;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #order_review_heading {
    font-weight: 900;
    color: #000;
    margin: 0px 0 20px;
    padding-top: 0;
    position: relative;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #order_review_heading:before {
	display: none !important;
}

.select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 1px solid #272727;
    border-radius: 0;
    height: 52px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #DDD;
    line-height: 52px;
}
.select2-search--dropdown {
    display: block;
    padding: 0;
    color: #DDD;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: none;
    height: 52px;
    line-height: 52px;
    padding: 0 5px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 52px;
    position: absolute;
    top: 0;
    right: 1px;
    width: 20px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #E1535F;
    color: #fff;
    }
.select2-dropdown {
    background-color: #fff;
    border: 1px solid #272727;
 }   
.kl-skin--dark .zn-cartpage-style2,
.kl-skin--dark .zn-cartpage-style2 table.cart thead th,
.kl-skin--dark .zn-cartpage-style2 table.cart thead tr:before, .kl-skin--dark .zn-cartpage-style2 table.cart thead tr:after,
.kl-skin--dark .zn-cartpage-style2 .cart-collaterals .cart_totals,
.woocommerce .woocommerce-message,
.kl-skin--dark.woocommerce-checkout.zn-wc-pages-style2 .woocommerce > .woocommerce-info,
.element-scheme--dark .form-control, .kl-skin--dark .form-control:not(.form-control--light) {
	background: transparent;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
}
.kl-skin--dark.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-billing-fields label {
font-size:12px;
font-weight:400px;
letter-spacing:1px;
margin-bottom:0;
}

#subscribe .form-control:not(.form-control--light) {
	background: rgba(5,5,5, .35) !important;
}

.woocommerce-message {
    border: none !important;
    background: transparent !important;
    color: #FFF !important;
    letter-spacing: 0.05em !important;
}

.woocommerce-message a {
	text-decoration: underline !important;
}

.kl-material-form-label {
    position: absolute;
    top: 8px;
    left: 30px;
    letter-spacing: 1px;
    font-size: 12px;
 }
 
 .blockOverlay {
 	background: rgba(255, 255, 255, 0) !important;
 }
 
 .woocommerce-table__product-name {
 	width: 150px;
 }
 
 .kl-skin--dark.zn-wc-pages-style2 table.shop_table.order_details, .kl-skin--dark.zn-wc-pages-style2 table.shop_table.customer_details {
 	background: transparent !important;
 }
 
 
 .kl-skin--dark ul.products li.product .product-list-item.prod-layout-classic,
 .kl-skin--dark ul.products li.product .product-list-item.prod-layout-classic .kw-details {
 	background: transparent !important;
 }
 
 .yith-wcbm-badge-787 {
     color: #E1535F!important;
     background-color: transparent!important;
     width: 100%!important;
     top: 45%!important;
     right: 0!important;
     font-size: 62px!important;
     opacity: .5!important;
 }
 
 .woocommerce div.product.prodpage-style3 .product-page,
 .woocommerce #content div.product.prodpage-style3 .single_product_main_image::after, .woocommerce div.product.prodpage-style3 .single_product_main_image::after {
 	background: transparent !important;
 }
 
 .kl-skin--dark div.product form.cart .variations label,
 .woocommerce div.product.prodpage-style3 .product_title,
 .woocommerce-Price-amount {
 	color: #FFF;
 	
 }
 
 .woocommerce div.product.prodpage-style3 .product_title {
 	font-size: 42px;
 }
 

 
 .product-template-default #page_wrapper section{
 	background: url(/wp-content/uploads/2017/10/SGF_bw-2.jpg);
 	background-size: 100%;
 	background-position: bottom center;
 }
 
 
 .woocommerce div.product.prodpage-style3 .summary {
 	padding-right: 20px;
 }
 
 
 .topnav.zn_header_top_nav li a {
     font-size: 11px;
     font-weight: 700;
     color: #fff;
     line-height: 24px;
     text-transform: uppercase;
 }
 
 
 .sswcmaat .woocommerce-MyAccount-navigation > ul > li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation li.is-active a
  {
     color: #FFF;
     border-bottom-color: #E1535F;
     box-shadow: none;
 }
 .sswcmaat .woocommerce-MyAccount-navigation > ul > li a:hover, .woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
     color: #DDD;
     border-bottom-color: #DDD;
     box-shadow: none;
 }
 .woocommerce .woocommerce-info {
 	background-color: transparent !important;
 }